MyGUI_XmlDocument.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_XmlDocument.h"`
`#include "MyGUI_DataManager.h"`

Go to the source code of this file.

## Namespaces

namespace | MyGUI
namespace | MyGUI::xml
namespace | MyGUI::xml::utility

## Functions

static std::string | MyGUI::xml::utility::convert_from_xml (std::string_view _string, bool &_ok)
static std::string | MyGUI::xml::utility::convert_to_xml (std::string_view _string)
void | MyGUI::xml::open_stream (std::ofstream &_stream, const std::wstring &_wide)
void | MyGUI::xml::open_stream (std::ifstream &_stream, const std::wstring &_wide)